Subject: [bug#58463] [PATCH] * doc: guix-cookbook: Add a "Guix API usage examples"

From: Ludovic Courtès <[email-masked]>
Date: Wed, 30 Nov 2022 17:54:18 +0100

Hi zimoun,

zimoun <[email-masked]> skribis:

> On Wed, 19 Oct 2022 at 10:27, Fulbert <[email-masked]> wrote:
>> Le Tue, Oct 18, 2022 at 02:09:57PM +0200, Liliana Marie Prikler a écrit :
>
>> As it stands, it's only a proposal and I don't want to spend more
>> time on it unless I am sure Guix [doc] maintainers think it would
>> make a relevant addition to the Docbook.
>
> I am preparing a v2 based on your patch including Liliana suggestions;
> since I have similar or complementary remarks. :-)

Did you have a chance to look into it?  Reading discussions on IRC today
it seems that this would be a welcome addition.  :-)

Ludo’.